Subject: Re: Resignation
From: Saurabh Dadu <[email-masked]>
To: Vikram Saraswat <[email-masked]>
Cc: Subir Chakma <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, Ashish Dabral <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sun, 11 Jun 2017 12:52:45 +0000

You have to service full one month notice. I've made more exceptions for you than possible.

Sent from my iPhone

On 11-Jun-2017, at 5:20 PM, Vikram Saraswat <[email-masked]<mailto:[email-masked]>> wrote:

Hi Sir

Please accept my resignation as I am not able to continue with your company due to some Personal problems at home. I also humbly request you to reduce my Notice period to about 15 days.

Thanks and Regards